Subject: Last Call: String Profile for iSCSI Names to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 19 Jun 2003 15:29:38 -0400

The IESG has received a request from the IP Storage Working Group 
to consider String Profile for iSCSI Names 
<draft-ietf-ips-iscsi-string-prep-04.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and 
solicits final comments on this action.  Please send any comments 
to the [email-masked] or [email-masked] mailing lists by 2003-7-3.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-ips-iscsi-string-prep-04.txt